/* DSDCALEditPageDialogAdditional localized strings */

"DSDCALPageDialogEditPages" = "Éditer le(s) page(s)";

"DSDCALPageDialogInner" = "Internes :";
"DSDCALPageDialogOuter" = "Externes :";
"DSDCALPageDialogLeft" = "Gauche :";
"DSDCALPageDialogRight" = "Droit :";